<!--<ngb-tabset>-->
  <!--<ngb-tab title="Simple" routerLink="/students" routerLinkActive="active">-->
    <!--&lt;!&ndash;<a routerLink="/students" routerLinkActive="active" >Students</a>&ndash;&gt;-->
  <!--</ngb-tab>-->
<!--</ngb-tabset>-->
<nav class="navbar navbar-inverse navbar-toggleable-md">
    <div class="navbar-header">
      <a class="navbar-brand" href="/students">Students</a>
      <a class="navbar-brand" href="/teachers">Teachers</a>
    </div>
</nav>
<router-outlet></router-outlet>

